Bug 465074 - FTBFS libXfontcache-1.0.4-5.fc9
FTBFS libXfontcache-1.0.4-5.fc9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libXfontcache (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:37 EDT by FTBFS
Modified: 2014-06-18 05:10 EDT (History)
4 users (show)

See Also:
Fixed In Version: libXfontcache-1.0.4-5.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-17 17:38:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (500.41 KB, text/plain)
2008-10-01 12:37 EDT, FTBFS
no flags Details
build.log (10.37 KB, text/plain)
2008-10-01 12:37 EDT, FTBFS
no flags Details
mock.log (1019 bytes, text/plain)
2008-10-01 12:37 EDT, FTBFS
no flags Details
root.log (629.15 KB, text/plain)
2008-10-01 12:37 EDT, FTBFS
no flags Details
build.log (10.47 KB, text/plain)
2008-10-01 12:37 EDT, FTBFS
no flags Details
mock.log (895 bytes, text/plain)
2008-10-01 12:37 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:37:02 EDT
libXfontcache-1.0.4-5.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:37:05 EDT
Created attachment 318887 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:37:07 EDT
Created attachment 318888 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:37:08 EDT
Created attachment 318889 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:37:09 EDT
Created attachment 318890 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:37:10 EDT
Created attachment 318891 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:37:11 EDT
Created attachment 318892 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2008-11-25 22:24:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Milos Jakubicek 2009-05-17 17:38:11 EDT
Fixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.